Subject: RE: Egoless documents

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 28 Sep 2005 16:41:46 +0300

> -----Original Message-----
> From: Acee Lindem [mailto:[email-masked]] 
> Sent: Wednesday, September 28, 2005 4:35 PM
> To: Romascanu, Dan (Dan)
> Cc: Brian E Carpenter; [email-masked]; Wijnen, Bert 
> (Bert); [email-masked]
> Subject: Re: Egoless documents
> 
> Romascanu, Dan (Dan) wrote:
> 
> >Maybe we should entitle the WG Chairs to take out the names 
> of former 
> >contributors who fell below the 20% contribution threshold from the 
> >authors list. I encountered cases when there were names of former 
> >authors on the documents, these people were not involved for a long 
> >time in this specific work, or in IETF work at all, they had changed 
> >company affiliation and e-mail addresses and we had a 
> problem in locating them.
> >In such cases, moving these names from the front page to the 
> >acknowledgements section should be in the prerogatives of 
> the WG chair.
> >
> Many times an RFC is refreshed with corrections, 
> clarifications, and minor additions. In this case, I see no 
> reason to remove the former author(s) as long as their 
> technical contribution constitutes a significant portion of 
> the document. There should be a way to designate an author as 
> a "former author" that will not be required to participate in  the
> AUTH48 review cycle.
> 
> Acee

That would work for me if there is no requirement for the "former
author" to be part of all final review cycles (there more than AUTH48
happening in practice in most cases). The only problem is when we are
missing an updated e-mail address or any other contact information.
Maybe we should just leave the name in such cases, I donno. 
> >Regards,
> >Dan